<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/dev/notes/Note_It/app/src/main/res/drawable-v24/ic_launcher_foreground.xml" value="0.1535" />
        <entry key="..\:/dev/notes/Note_It/app/src/main/res/drawable/datetime_background.xml" value="0.1535" />
        <entry key="..\:/dev/notes/Note_It/app/src/main/res/drawable/ic_day_mode.xml" value="0.1535" />
        <entry key="..\:/dev/notes/Note_It/app/src/main/res/drawable/ic_delete.xml" value="0.1535" />
        <entry key="..\:/dev/notes/Note_It/app/src/main/res/drawable/ic_launcher_background.xml" value="0.1535" />
        <entry key="..\:/dev/notes/Note_It/app/src/main/res/drawable/ic_night_mode.xml" value="0.1535" />
        <entry key="..\:/dev/notes/Note_It/app/src/main/res/drawable/ic_save.xml" value="0.1535" />
        <entry key="..\:/dev/notes/Note_It/app/src/main/res/drawable/ic_search_black_24dp.xml" value="0.1535" />
        <entry key="..\:/dev/notes/Note_It/app/src/main/res/drawable/style_spinner.xml" value="0.1535" />
        <entry key="..\:/dev/notes/Note_It/app/src/main/res/layout/activity_add_note.xml" value="0.1962962962962963" />
        <entry key="..\:/dev/notes/Note_It/app/src/main/res/layout/activity_main.xml" value="0.1962962962962963" />
        <entry key="..\:/dev/notes/Note_It/app/src/main/res/layout/dropdown_popup_menu_item.xml" value="0.1962962962962963" />
        <entry key="..\:/dev/notes/Note_It/app/src/main/res/layout/note_item.xml" value="0.1962962962962963" />
        <entry key="..\:/dev/notes/Note_It/app/src/main/res/layout/splashscreen.xml" value="0.1962962962962963" />
        <entry key="..\:/dev/notes/Note_It/app/src/main/res/layout/style_spinner.xml" value="0.1962962962962963" />
        <entry key="..\:/dev/notes/Note_It/app/src/main/res/menu/add_note_menu.xml" value="0.1962962962962963" />
        <entry key="..\:/dev/notes/Note_It/app/src/main/res/menu/main_menu.xml" value="0.1962962962962963" />
        <entry key="..\:/dev/notes/Note_It/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.1535" />
        <entry key="..\:/dev/notes/Note_It/app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml" value="0.1535" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" project-jdk-name="1.8" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>